[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Channel Format
X-KDE-ModuleType=Plugin
X-Kdetv-Plugin-Library=kwintvchannels
X-Kdetv-Plugin-Factory=kwintvchannels
X-Kdetv-Plugin-Version=1
Name=KWinTV Legacy Channel File Plugin
Name[bs]=KWinTV dodatak za stare datoteke kanala
Name[cs]=Legacy modul KWinTV pro soubory kanálů
Name[da]=KWinTV traditionel kanalfil-plugin
Name[el]=Πρόσθετο αρχείου καναλιών KWinTV
Name[es]=Plugin de archivo de canal heradado KWinTV
Name[et]=KWinTV vanade kanalifailide plugin
Name[fr]=Module externe de fichiers de canaux KWinTV
Name[gl]=Plugin para Ficheiro de Canais Legado de KWinTV
Name[he]=תוסף קובץ ערוצים של KWinTV
Name[it]=Plugin di retrocompatibilità per file canali KWinTV
Name[ka]=KWinTV Legacy არხის ფაილის მოდული
Name[nb]=Programtillegg for KWinTV-kanalfiler
Name[nl]=Plugin voor KWinTV-kanaalbestanden
Name[pt]='Plugin' do Ficheiro de Canais Legado do KWinTV
Name[pt_BR]=Plugin de Arquivo de Canais Legados do KWinTV
Name[ru]=Модуль старых каналов KWinTV
Name[sr]=Прикључак за фајлове канала наслеђене од KWinTV-а
Name[sr@Latn]=Priključak za fajlove kanala nasleđene od KWinTV-a
Name[sv]=Insticksprogram för gamla Kwintv-kanalfil
Name[ta]=KWinTV Legacy அலைவரிசை புல சொருகிகள்
Name[xx]=xxKWinTV Legacy Channel File Pluginxx
Comment=This allows you to use your legacy KWinTV format channel files in Kdetv.
Comment[bg]=Използване на остарелия формат на каналите на KWinTV в kdetv.
Comment[bs]=Ovo vam omogućuje da koristite vaše stare datoteke kanala u formatu KWinTV sa programom KdeTV.
Comment[cs]=Tento modul vám umožní používat soubory kanálů ve starých formátech KWinTV v kdetv.
Comment[da]=Dette tillader dig at bruge dine gammeldags KWinTV-format kanalfiler i Kdetv.
Comment[el]=Αυτό σας επιτρέπει να χρησιμοποιήσετε τη παλιά μορφή αρχείου καναλιών KWinTV στο Kdetv.
Comment[es]=Le permite utilizar en Kdetv sus antiguos ficheros de canales en formato de KWinTV.
Comment[et]=See võimaldab kasutada kdetv-s KWinTV vanas vormingus kanalifaile.
Comment[fr]=Cela vous autorise à utiliser vos fichiers de canaux au format KWinTV dans Kdetv.
Comment[gl]=Permite-lle utilizar os ficheiros de canais de KWinTV en Kdetv.
Comment[he]=זה מאפשר לך לראות את קבצי הערוצים בתבנית של KWinTv ביישום Kdetv.
Comment[it]=Ti permette di usare i tuoi vecchi file canale in formato KWinTV in Kdetv.
Comment[ka]=ეს საშუალებას გაძლევთ გამოიყენოთ legacy KWinTV ფორმატის არხი Kdetv-ში.
Comment[nb]=Dette kan bruke gamle kanalfiler i KWinTV-format i kdetv.
Comment[nl]=Hiermee kunt u oude kanaalbestanden van KWinTV gebruiken in Kdetv.
Comment[pt]=Permite-lhe utilizar os ficheiros de canais do KWinTV com o Kdetv.
Comment[pt_BR]=Isto permite que você use o os arquivos de formato de canais legados do KWinTV no Kdetv.
Comment[sr]=Ово вам дозвољава да користите ваше старе фајлове канала KWinTV-овог формата у Kdetv-у.
Comment[sr@Latn]=Ovo vam dozvoljava da koristite vaše stare fajlove kanala KWinTV-ovog formata u Kdetv-u.
Comment[sv]=Det här låter dig använda dina gamla kanalfiler med Kwintv-format i Kdetv.
Comment[ta]=இது Kdetvஉள்ள legacy KWinTV வடிவ அலைவரிசை புலங்கலை உபயோகிக்க அனுமதிக்கும்.
Comment[xx]=xxThis allows you to use your legacy KWinTV format channel files in Kdetv.xx
X-Kdetv-Plugin-Author=Rich Moore and George Staikos
X-Kdetv-Default-Enabled=true

